BOATS(1)

NAME
boats - a race scenario drawing tool

SYNOPSIS
boats [-debug n] file ...

DESCRIPTION
boats Boat Scenario is a drawing tool. It is your ideal companion for training sessions, rule learning, strategy explanations and more. All files provided in the command line will be opened on different tabs.

OPTIONS

-debug
    Provide debugging output

AUTHOR
Thibaut GRIDEL <tgridel at free dot fr>